 @font-face {
     font-family: 'Raleway-Thin';
     src: url(../fonts/Raleway/Raleway-Thin.ttf);
}
 @font-face {
     font-family: 'Raleway-ExtraLight';
     src: url(../fonts/Raleway/Raleway-ExtraLight.ttf);
}
 @font-face {
     font-family: 'Raleway-Light';
     src: url(../fonts/Raleway/Raleway-Light.ttf);
}
 @font-face {
     font-family: 'Raleway-Regular';
     src: url(../fonts/Raleway/Raleway-Regular.ttf);
}
 @font-face {
     font-family: 'Raleway-Medium';
     src: url(../fonts/Raleway/Raleway-Medium.ttf);
}
 @font-face {
     font-family: 'Raleway-SemiBold';
     src: url(../fonts/Raleway/Raleway-SemiBold.ttf);
}
 @font-face {
     font-family: 'Raleway-Bold';
     src: url(../fonts/Raleway/Raleway-Bold.ttf);
}
 @font-face {
     font-family: 'Raleway-ExtraBold';
     src: url(../fonts/Raleway/Raleway-ExtraBold.ttf);
}
 @font-face {
     font-family: 'Raleway-Black';
     src: url(../fonts/Raleway/Raleway-Black.ttf);
}



@font-face {
    font-family: 'Roboto-Thin';
    src: url(../fonts/Roboto/Roboto-Thin.ttf);
}
@font-face {
    font-family: 'Roboto-Light';
    src: url(../fonts/Roboto/Roboto-Light.ttf);
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url(../fonts/Roboto/Roboto-Regular.ttf);
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url(../fonts/Roboto/Roboto-Medium.ttf);
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url(../fonts/Roboto/Roboto-Bold.ttf);
}
@font-face {
    font-family: 'Roboto-Black';
    src: url(../fonts/Roboto/Roboto-Black.ttf);
}



:root
{
   
    --raleway1:'Raleway-Thin';
	--raleway2:'Raleway-ExtraLight';
	--raleway3:'Raleway-Light';
	--raleway4:'Raleway-Regular';
	--raleway5:'Raleway-Medium';
	--raleway6:'Raleway-SemiBold';
	--raleway7:'Raleway-Bold';
	--raleway8:'Raleway-ExtraBold';
	--raleway9:'Raleway-Black';
    
    --roboto1:'Roboto-Thin';
    --roboto2:'Roboto-Light';
    --roboto3:'Roboto-Regular';
    --roboto4:'Roboto-Medium';
    --roboto5:'Roboto-Bold';
    --roboto6:'Roboto-Black';
    

    --que:'Questrial-Regular';
   
    /* --color1:#33A8E8;   */
    --color1:#09274B;  
    --color2:#F2A134; 
    --black:#000;
};


